	/*
  	Flaticon icon font: Flaticon
  	Creation date: 30/07/2018 07:34
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/flatIcon/Flaticon.eot");
  src: url("../fonts/flatIcon/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/flatIcon/Flaticon.woff") format("woff"),
       url("../fonts/flatIcon/Flaticon.ttf") format("truetype"),
       url("../fonts/flatIcon/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/flatIcon/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-quote-sign:before { content: "\f100"; }
.flaticon-straight-quotes:before { content: "\f101"; }
.flaticon-trophy:before { content: "\f102"; }
.flaticon-balance-1:before { content: "\f103"; }
.flaticon-auction:before { content: "\f104"; }
.flaticon-courthouse:before { content: "\f105"; }
.flaticon-balance:before { content: "\f106"; }
.flaticon-movie:before { content: "\f107"; }
.flaticon-law-book:before { content: "\f108"; }
.flaticon-play:before { content: "\f109"; }
.flaticon-search:before { content: "\f10a"; }
.flaticon-magnifying-glass:before { content: "\f10b"; }
.flaticon-loupe:before { content: "\f10c"; }
.flaticon-email:before { content: "\f10d"; }
.flaticon-speech-bubble:before { content: "\f10e"; }
.flaticon-law:before { content: "\f10f"; }
.flaticon-briefcase:before { content: "\f110"; }
.flaticon-thief-2:before { content: "\f111"; }
.flaticon-diploma:before { content: "\f112"; }
.flaticon-wounded:before { content: "\f113"; }
.flaticon-laptop:before { content: "\f114"; }
.flaticon-wedding:before { content: "\f115"; }
.flaticon-parents:before { content: "\f116"; }
.flaticon-thief-1:before { content: "\f117"; }
.flaticon-thief:before { content: "\f118"; }